accounting = ligo.dev.o3.cbc.lensing.multi

label = 4496
outdir = outdir_4496

detectors = [H1, L1,V1]
duration = 4
#n-parallel = 1
trigger-time = 1248262223.6
sampler = dynesty
sampler-kwargs = {'nlive': 1000}

prior-file = 4s.prior
#maximum-frequency = 1024
sampling-frequency = 2048

psd-dict= {H1:../../PSDs/H1_psd.txt, L1:../../PSDs/L1_psd.txt, V1:../../PSDs/V1_psd.txt}


data-dict={H1:../4496/event_prec_H1_noiseydata.gwf, L1:../4496/event_prec_L1_noiseydata.gwf, V1:../4496/event_prec_V1_noiseydata.gwf}
#channel-dict={H1:GWOSC, L1:GWOSC, V1:GWOSC}

channel-dict={H1:DCS-CALIB_STRAIN_CLEAN_C01, L1:DCS-CALIB_STRAIN_CLEAN_C01, V1:Hrec_hoft_16384Hz}

frequency-domain-source-model = hanabi.lensing.waveform.strongly_lensed_BBH_waveform
ignore-gwpy-data-quality-check=True
